.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-3b6533d0-24e2-250f-bf09-10ce4ce3a630 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3b6533d0-24e2-250f-bf09-10ce4ce3a630) !important;
}
.lfr-layout-structure-item-26dabdd0-5b91-4424-f2b9-2bac02f10dfb {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-42d8a15b-adba-d091-ccd7-fdf19e765438 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-42d8a15b-adba-d091-ccd7-fdf19e765438) !important;
}
.lfr-layout-structure-item-c885000c-a6cd-a5f4-e7e7-2f0636fa6a1a {
color: rgb(105, 0, 19) !important;
}
.lfr-layout-structure-item-442b2779-34fe-dbc4-1ebb-aeb784136e38 {
color: #6B6C7E !important;
}
.lfr-layout-structure-item-884e7cdd-70f3-ff91-4c4b-0d823c4910a1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-884e7cdd-70f3-ff91-4c4b-0d823c4910a1) !important;
}
.lfr-layout-structure-item-de34f541-5117-2d8c-2696-30af385db823 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6ac7b268-90f3-2b3e-a969-72b8b53cfe56 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6ac7b268-90f3-2b3e-a969-72b8b53cfe56) !important;
}
.lfr-layout-structure-item-0bacccd8-89bd-7ab3-850c-1ddbcabb73b5 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-60efcf72-ac33-8c7a-0b96-bf15f246e171 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
